<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
  <Common>
    <Search><![CDATA[Ara]]></Search>
    <Save><![CDATA[Kaydet]]></Save>
    <Cancel><![CDATA[İptal]]></Cancel>
    <Remark><![CDATA[Açıklama]]></Remark>
    <SelData><![CDATA[Lütfen Datayı Seçip İşaretleyiniz!]]></SelData>
    <Info><![CDATA[Açıklama]]></Info>
    <Error><![CDATA[Hata]]></Error>
    <OpeSuccess><![CDATA[İşlem Başarılı]]></OpeSuccess>
    <OpeFailure><![CDATA[İşlem Başarısız!]]></OpeFailure>
    <BakSqlDataError><![CDATA["Data yedeklemede hata"]]></BakSqlDataError>
    <NotHint><![CDATA[No prompt again]]></NotHint>
    <Skip><![CDATA[Geç]]></Skip>
    <LinkState><![CDATA[Bağlantı Durumu]]></LinkState>
    <Add><![CDATA[Ekle]]></Add>
    <Edit><![CDATA[Düzenle]]></Edit>
    <Delete><![CDATA[Sil]]></Delete>
    <InitializeError><![CDATA[Failed to initiate the page]]></InitializeError>
    <IsUpdSet><![CDATA[Modify immediately ?]]></IsUpdSet>
    <SaveContinue><![CDATA[Kaydedildi, devam edecek misiniz?]]></SaveContinue>
    <SaveError><![CDATA[Data Kaydedilemedi!]]></SaveError>
    <Next><![CDATA[Sonraki]]></Next>
    <LinkSuccess><![CDATA[Bağlı-Bağlantıyı Yenile]]></LinkSuccess>
    <NotLink><![CDATA[Bağlantı Yok - Bağlantıyı Yenile]]></NotLink>
    <NotMeter><![CDATA[Cihaz Algılanmadı, Yenile]]></NotMeter>
    <LinkError><![CDATA[Bağlantı Hatası - Yenile]]></LinkError>
    <GetRecordError><![CDATA[Data Alınamadı!]]></GetRecordError>
    <NotEmptyOpe><![CDATA[Can't operate empty record！]]></NotEmptyOpe>
    <SelectData><![CDATA[Lütfen Data Seçiniz!]]></SelectData>
    <DeleteSelectedData><![CDATA[ {0} Bölgesine ait kayıtları silmek istediğinizden emin misiniz?]]></DeleteSelectedData>
    <ExportExcelError><![CDATA[Excel'e aktarım hatası！]]></ExportExcelError>
    <InportExcelTS><![CDATA[Import Hatası, Data-dosya export edilenle aynı formatta olmalı！]]></InportExcelTS>
    <InportRule><![CDATA[Support to upload XLS or XLSX file！]]></InportRule>
    <FileUsing><![CDATA[Occupied, Lütfen Dosyayı Kapatınız！]]></FileUsing>
    <InportSuccess><![CDATA[Import işlemi başarılı！]]></InportSuccess>
    <InportRuleError><![CDATA[Excel'de içerik format hatası , Sıralama soldan sağa şu şekilde olmalı : Card ID, Tür, İsim, Açıklama]]></InportRuleError>
    <InportEmpty><![CDATA[Please check whether data is empty?]]></InportEmpty>
    <InportAllExists><![CDATA[All data repeat !" + "\r\n\r\n" + "Card ID or name is repeat！]]></InportAllExists>
    <InportFailure><![CDATA[Import işlemi hatalı！]]></InportFailure>
    <InportError><![CDATA[import işlemi hatalı!]]></InportError>
    <DataSearch><![CDATA[<Gösterilecek kayıt yok>]]></DataSearch>
    <MoveUp><![CDATA[Yukarı Taşı]]></MoveUp>
    <MoveDown><![CDATA[Aşağı Taşı]]></MoveDown>
    <SureDelete><![CDATA[Tick data to delete！]]></SureDelete>
    <DeleteSuccess><![CDATA[Silme İşlemi Başarılı!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[Kart Silinemedi!]]></DeleteFailure>
    <DeleteDataErroe><![CDATA[Data Silinemedi!]]></DeleteDataErroe>
    <SureMoveUp><![CDATA[Tick the data to move up！]]></SureMoveUp>
    <MoveUpFail><![CDATA[Yukarı Taşıma Hatası!]]></MoveUpFail>
    <SureMoveDown><![CDATA[Tick data to move down！]]></SureMoveDown>
    <MoveDownFail><![CDATA[Aşağı Taşıma Hatası!]]></MoveDownFail>
    <LineName><![CDATA[Lütfen bölge adı giriniz!]]></LineName>
    <SelectParentLine><![CDATA[Alt bölge seçiniz!]]></SelectParentLine>
    <SaveSuccess><![CDATA[İşlem Başarılı！]]></SaveSuccess>
    <SaveFailure><![CDATA[Kaydetme Hatası!]]></SaveFailure>
    <SaveCard><![CDATA[Tick off the card to save ！]]></SaveCard>
    <EmptyData><![CDATA[Data boş！]]></EmptyData>
    <FailInitialize><![CDATA[ Failed to initiate the page !]]></FailInitialize>
    <Close><![CDATA[Kapat]]></Close>
    <DeleteFailure><![CDATA[Data silinemedi！]]></DeleteFailure>
    <CannotOperate><![CDATA[Boş kayıt üzerinde işlem yapılamaz！]]></CannotOperate>
    <DeleteError><![CDATA[Data silinemedi！]]></DeleteError>
    <CancelOpe><![CDATA[İşlemi iptal etmek istediğinize emin misiniz？]]></CancelOpe>
    <SelectDataType><![CDATA[--Seç--]]></SelectDataType>
    <SelectedDelData><![CDATA[Silmek istediğiniz kutucuğu işaretleyiniz！]]></SelectedDelData>
    <OK><![CDATA[OK]]></OK>
    <SearchCondition><![CDATA[Arama Kriterleri]]></SearchCondition>
    <UpdDataError><![CDATA[Data düzenlenemedi！]]></UpdDataError>
    <NotOpe><![CDATA[İşlem için yetkiniz yok！]]></NotOpe>
    <NoHasPermission><![CDATA[【{0}】işlemi için yetkiniz yok.]]></NoHasPermission>
    <IsOpenPDF><![CDATA[PDF dosya oluşturuldu, açılsın mı?]]></IsOpenPDF>
    <OpenFileError><![CDATA[Dosya açılamıyor！]]></OpenFileError>
    <IsOpenFile><![CDATA[Dosya oluşturuldu, açılsın mı?]]></IsOpenFile>
    <File><![CDATA[Dosya]]></File>
    <FileUsed><![CDATA[Dosya açık, lütfen kapatınız!]]></FileUsed>
    <SystemError><![CDATA[System exceptions]]></SystemError>
    <DateTime><![CDATA[Zaman]]></DateTime>
	<Hint><![CDATA[Prompt]]></Hint>
  </Common>
  <Login>
    <Enter><![CDATA[Giriş]]></Enter>
    <Cancel><![CDATA[İptal]]></Cancel>
    <UserName><![CDATA[Kullanıcı]]></UserName>
    <PassWord><![CDATA[Şifre]]></PassWord>
    <Language><![CDATA[Dil]]></Language>
    <Remember><![CDATA[Beni Hatırla]]></Remember>
    <UserLogin><![CDATA[]]></UserLogin>
    <InputUserOrPass><![CDATA[Lütfen Kullanıcı Adı ve Şifresini Giriniz !]]></InputUserOrPass>
    <GetProcedurePath><![CDATA[Programın Klasör Konumu Hatalı!]]></GetProcedurePath>
    <SpeedyType><![CDATA[Masaüstü Kısayol Oluşturuldu!]]></SpeedyType>
    <PassFailure><![CDATA[Şifre Hatalı, lütfen tekrar deneyiniz!]]></PassFailure>
    <UserNameFailure><![CDATA[Kullanıcı adı bulunamadı, lütfen tekrar deneyiniz.!]]></UserNameFailure>
    <DeskStart><![CDATA[Güvenliğiniz için programın masaüstünde çalışmasına izin verilmez, lütfen program klasörünü C veya D dizini gibi daha güvenli bir yere taşıyınız!]]></DeskStart>
    <InitPassword><![CDATA[Standart şifreyi değiştirmenizi öneririz.]]></InitPassword>
    <EnglishRun><![CDATA[Please run the program under English storage directory!]]></EnglishRun>
  </Login>
  <Cards>
    <CardManagement><![CDATA[Kart Tanımları]]></CardManagement>
    <CardInfo><![CDATA[Kart Açıklaması]]></CardInfo>
    <Add><![CDATA[Ekle]]></Add>
    <AddFromDevice><![CDATA[Cihazdan Ekle]]></AddFromDevice>
    <Edit><![CDATA[Düzenle]]></Edit>
    <Delete><![CDATA[Sil]]></Delete>
    <ExportPDF><![CDATA[PDF'e Aktar]]></ExportPDF>
    <ExportExcel><![CDATA[Excel'e Aktar]]></ExportExcel>
    <ImportExcel><![CDATA[Excel'den Al]]></ImportExcel>
    <CardNo><![CDATA[Kart No]]></CardNo>
    <CardName><![CDATA[İsim]]></CardName>
    <CardType><![CDATA[Tür]]></CardType>
    <AddressCard><![CDATA[Kontrol Noktası]]></AddressCard>
    <EventCard><![CDATA[Olay Kartı]]></EventCard>
    <UserCard><![CDATA[Güvenlik Tomu]]></UserCard>
    <AllType><![CDATA[Tüm Türler]]></AllType>
    <SelCardType><![CDATA[Kart türü seçiniz!]]></SelCardType>
    <EnterCardNo><![CDATA[Kart No giriniz!]]></EnterCardNo>
    <CardNoIsNotCorrect><![CDATA[Hatalı Kart Numarası!]]></CardNoIsNotCorrect>
    <CardOpe><![CDATA[Card Operation]]></CardOpe>
    <SelectCard><![CDATA[Lütfen Kart Numarası Seçiniz!]]></SelectCard>
    <SaveCardType><![CDATA[Kart Türü]]></SaveCardType>
    <InputCardNo><![CDATA[Lütfen Kart Numarası Giriniz！]]></InputCardNo>
    <InputCardName><![CDATA[Lütfen Kartın Adını Giriniz !]]></InputCardName>
    <SelectCardType><![CDATA[Lütfen Kart Türünü Seçiniz！]]></SelectCardType>
    <CardInputRule><![CDATA[Kart numarası 8 hanelidir, 0-9 numaraları ve A-F arasındaki harfler kullanılabilir!]]></CardInputRule>
    <CardSetNotUpd><![CDATA[Bu kart türü bir bölgede tanımlı olduğu için değiştirilemez!]]></CardSetNotUpd>
    <CardBindNotUpd><![CDATA[Bu kart türü bir tur planında tanımlı olduğu için değiştirilemez!! ]]></CardBindNotUpd>
    <ExistsCardNoOrCardName><![CDATA[Card number or name has been occupied,please use other card number or name !]]></ExistsCardNoOrCardName>
    <CardNoLengthRule><![CDATA[KArt numarası yalnızca 8 bit karakter içerebilir！]]></CardNoLengthRule>
    <SelSaveCard><![CDATA[Kaydetmek isdeğiniz datayı işaretleyiniz !]]></SelSaveCard>
    <ReplenishedCardInfo><![CDATA[Lütfen kart açıklaması ekleyiniz:]]></ReplenishedCardInfo>
    <FromMeterTS><![CDATA[İsim veya açıklamayı düzenlemek için çift tıklayınız]]></FromMeterTS>
    <Ignore><![CDATA[Bazı kartlar kaydedilmemiş,devam edilsin mi? ]]></Ignore>
    <AssignCardExists><![CDATA[[{0}] ismi daha önceden kullanılmış lütfen başka bir isim giriniz！]]></AssignCardExists>
    <AssignCardSaveError><![CDATA[[{0}] Kartı kaydedilemedi！]]></AssignCardSaveError>
    <NotEditCardNo><![CDATA[[0FFFFFFF] Kartı düzenlenemez!]]></NotEditCardNo>
    <NotDeleteCardNo><![CDATA[[0FFFFFFF] Kartı silinemez！]]></NotDeleteCardNo>
    <EditError><![CDATA[Açıklama düzenlenemedi！]]></EditError>
    <DeleteError><![CDATA[Kart numarası silinemedi！]]></DeleteError>
    <AssignCardBindNotDelete><![CDATA[[{0}] Kart, bölge tanımlarında kayıtlı olduğu için silinemez , bölge tanımından düzenlemek ister misiniz?]]></AssignCardBindNotDelete>
    <AssignCardBindTeamNotDel><![CDATA[[{0}] Kart, güvenlik gruplarında tanımlı olduğu için silinemez, güvenlik gruplarından düzenlemek ister misiniz?]]></AssignCardBindTeamNotDel>
    <CardInpotRule><![CDATA[Notice: Only allow adding in imported file , not support modification !]]></CardInpotRule>
    <ReadCard><![CDATA[Kart bilgisi alınıyor, lütfen bekleyiniz......]]></ReadCard>
    <SaveReadCardDes><![CDATA[Hatırlatma: Lütfen [card type] doğru olduğundan emin olunuz,yanlış ise hatalı kayda sebep olabilir.]]></SaveReadCardDes>
    <UCardBindNotDel><![CDATA[Güvenlik tomu [{0}] Tur planında tanımlı olduğu için silinemez,güvenlik tomunu silmek için tur planını silmek ister misiniz?]]></UCardBindNotDel>
    <DelNotknownError><![CDATA[Tanımsız Kartları Sil]]></DelNotknownError>
    <AddUnknownCard><![CDATA[Tanımsız Kartlar]]></AddUnknownCard>
  </Cards>
  <Main>
    <LoginUser><![CDATA[Aktif Kullanıcı]]></LoginUser>
    <GetBakError><![CDATA[Get backup information Error！]]></GetBakError>
    <IsLogin><![CDATA[Oturumu kapatmak istediğinize emin misiniz?]]></IsLogin>
    <IsExit><![CDATA[Sistemden çıkış yapmak istediğinize emin misiniz?]]></IsExit>
    <NewerGuide><![CDATA[Hızlı İşlem]]></NewerGuide>
    <DataMessage><![CDATA[Data Transferi]]></DataMessage>
    <Report><![CDATA[Raporlar]]></Report>
    <Main><![CDATA[Ana Menü]]></Main>
    <Resource><![CDATA[Genel Ayarlar]]></Resource>
    <CardManager><![CDATA[Kart Tanımları]]></CardManager>
    <RouteManager><![CDATA[Bölge Tanımları]]></RouteManager>
    <TeamManager><![CDATA[Güvenlikçi Grupları]]></TeamManager>
    <MeterManager><![CDATA[Cihaz Tanımı]]></MeterManager>
    <EventManager><![CDATA[Olay Tanımları]]></EventManager>
    <PlanInfo><![CDATA[Tur Planı]]></PlanInfo>
    <ReportManager><![CDATA[Raporlar]]></ReportManager>
    <Origin><![CDATA[Tüm Kayıtlar]]></Origin>
    <DataSearch><![CDATA[Detaylı Rapor]]></DataSearch>
    <DataCount><![CDATA[Noktasal Kontrol]]></DataCount>
    <DataSummary><![CDATA[Kayıt Grafiği]]></DataSummary>
    <Crash><![CDATA[Darbe Raporu]]></Crash>
    <SysManager><![CDATA[Sistem Ayarları]]></SysManager>
    <Operator><![CDATA[Kullanıcı Tanımları]]></Operator>
    <Reset><![CDATA[Kayıt Silme]]></Reset>
    <Company><![CDATA[Firma Bilgileri]]></Company>
    <DataBackup><![CDATA[Data Yedekleme]]></DataBackup>
    <DataTest><![CDATA[Data Test]]></DataTest>
    <UpdPwd><![CDATA[Şifre Değiştir]]></UpdPwd>
    <ExitLogin><![CDATA[Çıkış]]></ExitLogin>
    <DataCommunication><![CDATA[Bağlantı]]></DataCommunication>
    <ProjectManager><![CDATA[Item setup]]></ProjectManager>
    <BackupDataInfo><![CDATA[Yedekleme ayarlarını henüz yapmamışsınız, yedeklemeyi şimdi ayarlamak ister misiniz?]]></BackupDataInfo>
    <BackupStart><![CDATA[Yedekleniyor.... Lütfen bekleyiniz]]></BackupStart>
    <PatrolSystem><![CDATA[BİYOKART Güvenlik tur kontrol sistemi]]></PatrolSystem>
    <Help><![CDATA[Hakkında]]></Help>
    <NotFindHelpFile><![CDATA["Help" Dosya bulunamadı !]]></NotFindHelpFile>
  </Main>
    <Attentions>
    <Title><![CDATA[Hızlı İşlem]]></Title>
    <SetCard><![CDATA[1.Kart Tanımlama [Kart Tanımı]]]></SetCard>
    <SetRoute><![CDATA[2.Bölge Tanımlama [Bölge Tanımı]]]></SetRoute>
    <SetTeam><![CDATA[3.Güvenlikçi Grupları Tanımlama [Güvenlikçi Grupları]]]></SetTeam>
    <PlanInfo><![CDATA[4.Tur Planı Tanımlama [Tur Planı]]]></PlanInfo>
    <DataCom><![CDATA[5.Cihazdaki Dataları Alma [Data Transferi]]]></DataCom>
    <DataReport><![CDATA[6.Kayıtları Kontrol Etme【Raporlar】]]></DataReport>
	<SetArsCardFirst><![CDATA[Lütfen Önce Kartları Tanımlayınız!]]></SetArsCardFirst>
    <SetRouteFirst><![CDATA[Lütfen Bir Bölge Tanımlayınız!]]></SetRouteFirst>
    <FormName><![CDATA[Hızlı Ayarlar]]></FormName>
    <NotSetCardIsExit><![CDATA[Kart tanımlama işlemini yapmadınız! Çıkmak istediğinize emin misiniz ?]]></NotSetCardIsExit>
    <NotSetRouteIsExit><![CDATA[Bölge tanımı yapmadınız! Çıkmak istediğinize emin misiniz?]]></NotSetRouteIsExit>
  </Attentions>
    <Report>
    <Origin><![CDATA[1.Tüm Kayıtlar]]></Origin>
    <DataSearch><![CDATA[2.Detaylı Rapor]]></DataSearch>
    <DataCount><![CDATA[3.Noktasal Rapor]]></DataCount>
    <DataSummary><![CDATA[4.Kayıt Grafiği]]></DataSummary>
    <DataCrash><![CDATA[5.Darbe Raporu]]></DataCrash>
  </Report>
 <UpdPass>
    <OldPass><![CDATA[Eski Şifreniz]]></OldPass>
    <NewPass><![CDATA[Yeni Şifreniz]]></NewPass>
    <ConfirmPass><![CDATA[Yeni Şifreniz]]></ConfirmPass>
  </UpdPass>
  <Meter>
    <MeterNo><![CDATA[Cihaz ID]]></MeterNo>
    <MeterType><![CDATA[Tür No]]></MeterType>
    <MeterOpe><![CDATA[Okunan Kayıtlar]]></MeterOpe>
    <SN><![CDATA[Seri Numarası]]></SN>
  </Meter>
  <Route>
    <RouteName><![CDATA[Bölge Adı]]></RouteName>
    <PatrolRoute><![CDATA[Bölge]]></PatrolRoute>
    <AllRoute><![CDATA[Tüm Bölgeler]]></AllRoute>
    <SelectRoute><![CDATA[Lütfen Bir Bölge Seçiniz！]]></SelectRoute>
    <InputMeterNo><![CDATA[Cihaz ID'sini Girini!]]></InputMeterNo>
    <InputMeterType><![CDATA[Cihaz türünü seçiniz !]]></InputMeterType>
    <ExistsMeter><![CDATA[Aynı cihaz mevcut！]]></ExistsMeter>
    <AddRoute><![CDATA[Bölge Ekle]]></AddRoute>
    <EditRoute><![CDATA[Düzenle]]></EditRoute>
    <DeleteRoute><![CDATA[Bölge Sil]]></DeleteRoute>
    <AddArsCard><![CDATA[Kontrol Noktası Ekle]]></AddArsCard>
    <DelArsCard><![CDATA[Kontrol Noktası Sil]]></DelArsCard>
    <Address><![CDATA[Kontrol Noktaları]]></Address>
    <FingerVerify><![CDATA[Whether fingerprint verification]]></FingerVerify>
    <SelectSuper><![CDATA[Ana Bölgeyi Seçiniz！]]></SelectSuper>
    <NotAddArsCard><![CDATA[ 【{0}】Bölgesine kontrol noktası eklenmiş, alt bölge eklenemez!]]></NotAddArsCard>
    <NotEditRoute><![CDATA[【{0}】 Bölge düzenlenemez！]]></NotEditRoute>
    <GetChildRouteError><![CDATA[Failed to get child node data！]]></GetChildRouteError>
    <SelDeleRoute><![CDATA[Silmek istediğiniz bölgeyi seçiniz !]]></SelDeleRoute>
    <MoveDownError><![CDATA[Aşağı taşıma hatası！]]></MoveDownError>
    <CantnotDelete><![CDATA[Bölgede kayıtlı kontrol noktası var, silinemez!]]></CantnotDelete>
    <BindDevice><![CDATA[Cihazda kayıtlı bölge var, silinemez！]]></BindDevice>
    <SureDelete><![CDATA[Silmek istediğinize emin misiniz?【]]></SureDelete>
    <Info><![CDATA[】'nın açıklası ?]]></Info>
    <notice><![CDATA[Notice: Dikkat! Alt bölgelerde silinecek!]]></notice>
    <Line><![CDATA[Bölge【]]></Line>
    <BindPlan><![CDATA[】'nde tur planı var, silinemez！]]></BindPlan>
    <DeleteSuccess><![CDATA[Silindi！]]></DeleteSuccess>
    <DeleteFailure><![CDATA[Silinemedi！]]></DeleteFailure>
    <DeleteError><![CDATA[Silme hatası！]]></DeleteError>
    <SelectLine><![CDATA[Lütfen bir bölge seçiniz!]]></SelectLine>
    <NoallowAdd><![CDATA[Tüm bölgelere birden kart eklemeye izin verilmiyor !]]></NoallowAdd>
    <AddInChildCode><![CDATA[Sadece alt bölgeye kart eklemeye izin verilir.]]></AddInChildCode>
    <GetDataError><![CDATA[Get data error！]]></GetDataError>
    <Sure><![CDATA[Tamam]]></Sure>
    <Cancel><![CDATA[iptal]]></Cancel>
    <Suretodelete><![CDATA[{0} satırdaki datayı silmek istediğinize emin misiniz ?]]></Suretodelete>
    <ChangeLineName><![CDATA[Bu ad kullanılıyor lütfen başka bir bölge adı giriniz!]]></ChangeLineName>
    <NotAddChildLine><![CDATA[】kontrol noktası eklenmiş, alt bölge oluşturulamaz!]]></NotAddChildLine>
    <GetDataFailure><![CDATA[Get Data Failure]]></GetDataFailure>
    <ParentRoute><![CDATA[Ana Bölge]]></ParentRoute>
    <AddArsCardNotAddChild><![CDATA[】kontrol noktası eklenmiş alt satır oluşturulamaz！]]></AddArsCardNotAddChild>
    <GetAllRouteError><![CDATA[Failed to get the line data！]]></GetAllRouteError>
    <CheckArsCard><![CDATA[Lütfen silmek istediniz datayı işaretleyiniz!]]></CheckArsCard>
	<NotSettingIsClose><![CDATA[Bazı bölgelere kontrol noktası atanmadı, yinede kapatmak istedinize emin misiniz?]]></NotSettingIsClose>
  </Route>
  <Event>
    <EventName><![CDATA[Ad]]></EventName>
    <EventList><![CDATA[Olay Türleri]]></EventList>
    <EventOpe><![CDATA[Olay işlemleri]]></EventOpe>
    <EventNameNotEmpty><![CDATA[Olay adı boş olamaz！]]></EventNameNotEmpty>
    <ExistsEvent><![CDATA[Bu ad kullanılıyor！]]></ExistsEvent>
  </Event>
  <Plan>
    <InspecteLine><![CDATA[Tur Bölgesi]]></InspecteLine>
    <InspecteTeam><![CDATA[Güvenlik Grubu]]></InspecteTeam>
    <SelectPerson><![CDATA[Güvenlikçi Seçiniz]]></SelectPerson>
    <SelectTeam><![CDATA[Güvenlik Grubu Seçiniz]]></SelectTeam>
    <SelectStartTime><![CDATA[Başlangıç Zamanı Seçiniz]]></SelectStartTime>
    <SelectEndTime><![CDATA[Bitiş Zamanı Seçiniz]]></SelectEndTime>
    <TimeCompare><![CDATA[Başlangıç Zamanı Bitiş Zamanından Büyük Olamaz!]]></TimeCompare>
    <InputOneData><![CDATA[Insert a piece of data]]></InputOneData>
    <StartDateTime><![CDATA[Başlangıç Zamanı]]></StartDateTime>
    <EndDateTime><![CDATA[Bitiş Zamanı]]></EndDateTime>
    <PatrolMan><![CDATA[Güvenlikçi]]></PatrolMan>
    <AddPlan><![CDATA[Tur Planı Ekle]]></AddPlan>
    <EditPlan><![CDATA[Planı Düzenle]]></EditPlan>
    <DeletePlan><![CDATA[Planı Sil]]></DeletePlan>
    <PlanName><![CDATA[Plan Adı]]></PlanName>
    <PlanStartDate><![CDATA[Başlangıç Tarihi]]></PlanStartDate>
    <PatrolModel><![CDATA[Plan Modu]]></PatrolModel>
    <AllowErrorTime><![CDATA[Tolörans (dk)]]></AllowErrorTime>
    <ErrorTime><![CDATA[Geç Kalma Süresi (dk)]]></ErrorTime>
    <Minute><![CDATA[Dakika]]></Minute>
    <GetPlanInfoError><![CDATA[Get schedule information error！]]></GetPlanInfoError>
    <NotAllRouteAddPlan><![CDATA[Tüm bölgelere birden plan ekleyemezsiniz！]]></NotAllRouteAddPlan>
    <AddPlanError><![CDATA[Plan Eklemede Hata！]]></AddPlanError>
    <EditPlanError><![CDATA[Plan Düzenlemede Hata！]]></EditPlanError>
    <EveryDayModel><![CDATA[Günlük]]></EveryDayModel>
    <WeekModel><![CDATA[Haftalık]]></WeekModel>
    <MonthModel><![CDATA[Aylık]]></MonthModel>
    <NDayModel><![CDATA[Belirli Periyotta]]></NDayModel>
    <NotHasPlan><![CDATA[Can't search schedule information！]]></NotHasPlan>
    <PatrolManModel><![CDATA[Güvenlikçi]]></PatrolManModel>
    <NotPatrolManModel><![CDATA[Günlük Tur Sayısı]]></NotPatrolManModel>
    <PatrolTeam><![CDATA[Grup]]></PatrolTeam>
    <GetPatrolDataError><![CDATA[Failed to get inspection data！]]></GetPatrolDataError>
    <DeleteTimeError><![CDATA[Delete the time error！]]></DeleteTimeError>
    <InputPlace><![CDATA[Choose to insert position！]]></InputPlace>
    <InputDataError><![CDATA[Insert the data error！]]></InputDataError>
    <Monday><![CDATA[Pazartesi]]></Monday>
    <Tuesday><![CDATA[Salı]]></Tuesday>
    <Wednesday><![CDATA[Çarşamba]]></Wednesday>
    <Thursday><![CDATA[Perşembe]]></Thursday>
    <Friday><![CDATA[Cuma]]></Friday>
    <Saturday><![CDATA[Cumartesi]]></Saturday>
    <Sunday><![CDATA[Pazar]]></Sunday>
    <BaseInfo><![CDATA[Temel Bilgiler]]></BaseInfo>
    <BeginDate><![CDATA[Başlangıç Tarihi]]></BeginDate>
    <OtherInfo><![CDATA[Other information]]></OtherInfo>
    <Week><![CDATA[Haftanın Günleri]]></Week>
    <PatrolDays><![CDATA[Olay Günü]]></PatrolDays>
    <PatrolDate><![CDATA[Plan Günü]]></PatrolDate>
    <PatrolUserName><![CDATA[Güvenlikçi]]></PatrolUserName>
    <PatrolTeamName><![CDATA[Güvenlik Grubu]]></PatrolTeamName>
    <DateSelectModel><![CDATA[Tarih Seçimi]]></DateSelectModel>
    <WeekSelectModel><![CDATA[Hafta Seçimi]]></WeekSelectModel>
    <AllSelected><![CDATA[Tümü]]></AllSelected>
    <AllNotSelected><![CDATA[Temizle]]></AllNotSelected>
    <SingSelected><![CDATA[Tek Günler]]></SingSelected>
    <PairageSelected><![CDATA[Çift Günler]]></PairageSelected>
    <PantrolDaysLbl><![CDATA[Belirli Günde Bir]]></PantrolDaysLbl>
    <GrbAddTime><![CDATA[Tur Periyodu]]></GrbAddTime>
    <BestTime><![CDATA[Dinlenme Zamanı]]></BestTime>
    <WorkTime><![CDATA[1 Tur Süresi]]></WorkTime>
    <AddUser><![CDATA[Güvenlikçi Ekle]]></AddUser>
    <AddTeam><![CDATA[Grup Ekle]]></AddTeam>
    <PatrolTimes><![CDATA[Tur Sayısı]]></PatrolTimes>
    <NotPatrolUserTS><![CDATA[Notice: If not assign a patrol personnel , will recognize person via staff card. ]]></NotPatrolUserTS>
    <PlanTimeInfo><![CDATA[Time information]]></PlanTimeInfo>
    <ClarAllData><![CDATA[Tüm Planları Sil]]></ClarAllData>
    <NextDay><![CDATA[Next days]]></NextDay>
    <SurplusPatrolTime><![CDATA[Günlük {0} Saat Boş Geçecek]]></SurplusPatrolTime>
    <InputStartDate><![CDATA[Enter the start time]]></InputStartDate>
    <WorkMinuteNotZore><![CDATA[Work time can't be 0！]]></WorkMinuteNotZore>
    <WorkDayNotOneDay><![CDATA[Working time can't more than 24 hours！]]></WorkDayNotOneDay>
    <InputPatrolTimes><![CDATA[Please select patrol frequency！]]></InputPatrolTimes>
    <PatrolUserIsNull><![CDATA[Patrol personnel data is empty,can't add data！]]></PatrolUserIsNull>
    <PatrolTeamIsNull><![CDATA[Patrol team data is empty,can't add data！]]></PatrolTeamIsNull>
    <SelectPatrolUser><![CDATA[Please choose patrol personnel data first !]]></SelectPatrolUser>
    <SelectPatrolTeam><![CDATA[Please choose patrol team data first !]]></SelectPatrolTeam>
    <OnlySelectOneUser><![CDATA[Can only choose one person!]]></OnlySelectOneUser>
    <OnlySelectOneTeam><![CDATA[Can only choose one team！]]></OnlySelectOneTeam>
    <PlanTimeNotOneDay><![CDATA[Schedule time can't be  more than 24 hours！]]></PlanTimeNotOneDay>
    <WorkTime><![CDATA[Work time]]></WorkTime>
    <MoreLimit><![CDATA[Beyond limit]]></MoreLimit>
    <HasSame><![CDATA[Some part repeat with existing schedule time ]]></HasSame>
    <SelectPatrolDays><![CDATA[Please choose patrol days ！]]></SelectPatrolDays>   
    <IsEmptyPlan><![CDATA[Are you sure to clear the patrol schedule ? ]]></IsEmptyPlan>
    <IsDeleteOneRow><![CDATA[Are you sure to remove this route data ? ]]></IsDeleteOneRow>
    <CancelAllOpe><![CDATA[Are you sure to cancel all of the current operations ?]]></CancelAllOpe>
    <CloseFormSure><![CDATA[Notice: Are you sure to close the window ?]]></CloseFormSure>
    <TimeSame><![CDATA[Patrol time you want to add is repeat with some existing patrol time !]]></TimeSame>
    <AddTime><![CDATA[Ekle]]></AddTime>
    <AddEditTimeError><![CDATA[Add or edit data failed！]]></AddEditTimeError>
    <EditPatrolTimes><![CDATA[Edit patrol frequency]]></EditPatrolTimes>
    <EditPatrolTimesError><![CDATA[Edit patrol frequency error！]]></EditPatrolTimesError>
    <InputPlanName><![CDATA[Enter a schedule name !]]></InputPlanName>
    <InputBeginDate><![CDATA[Please enter start Date！]]></InputBeginDate>
    <ExistsPlanName><![CDATA[Schedule name repeat, please remodify !]]></ExistsPlanName>
    <NotMorePlan><![CDATA[The same day not allow multiple schedule!]]></NotMorePlan>
    <AllowTimeMoErrorTime><![CDATA["Late error" must be greater than "Allowable error"!]]></AllowTimeMoErrorTime>
    <AddTimeInfo><![CDATA[Please add patrol time period  !]]></AddTimeInfo>
    <SavingPlan><![CDATA[Saving general schedule settings..]]></SavingPlan>
    <SavePlanError><![CDATA[Failed to save schedule information！]]></SavePlanError>
    <SavingPlanPatrolModelInfo><![CDATA[Saving schedule setup...]]></SavingPlanPatrolModelInfo>    
    <AddPatrolTimeError><![CDATA[Add patrol data failed！]]></AddPatrolTimeError>
    <SelectedPatrolUser><![CDATA[Tick off the person you selected !]]></SelectedPatrolUser>
    <SelectedPatrolTeam><![CDATA[Tick off the team you selected！]]></SelectedPatrolTeam>
    <AddPlanTimeInfo><![CDATA[Periyot Ekle]]></AddPlanTimeInfo>
	<BestMinuMoLateMinu><![CDATA["Rest time" must be greater than "late error"!]]></BestMinuMoLateMinu>
  </Plan>
    <Team>
    <AddTeam><![CDATA[Yeni Grup]]></AddTeam>
    <EditTeam><![CDATA[Düzenle]]></EditTeam>
    <DeleteTeam><![CDATA[Sil]]></DeleteTeam>
    <AddUserCard><![CDATA[Yeni Güvenlikçi]]></AddUserCard>
    <DeleteUserCard><![CDATA[Güvenlikçi Sil]]></DeleteUserCard>
    <UserCard><![CDATA[Güvenlikçi Kartı]]></UserCard>
    <UserName><![CDATA[İsim]]></UserName>
    <GetTeamInfoError><![CDATA[Failed to get team information！]]></GetTeamInfoError>
    <TeamBindUserNotDel><![CDATA[The team has bound user card, can't be deleted！]]></TeamBindUserNotDel>
    <IsDelTeam><![CDATA[Are you sure to delete the information about the team [{0}]?]]></IsDelTeam>
    <DeleteBasePz><![CDATA[Notice: Will delete subordinate team together , please be careful !]]></DeleteBasePz>
    <ChildBindPlanNotDel><![CDATA[Team [{0}] 's subordinate team has been bound to the schedule information, can't be deleted！]]></ChildBindPlanNotDel>
    <BindPlanNotDel><![CDATA[Team [{0}] can't be deleted because it has been to schedule information ! ]]></BindPlanNotDel>
    <DeleteTeamError><![CDATA[Delete team error！]]></DeleteTeamError>
    <SelectPrevTeam><![CDATA[Ana Grup Seçiniz！]]></SelectPrevTeam>
    <AddTeamError><![CDATA[Add team error！]]></AddTeamError>
    <SelEditTeamInfo><![CDATA[Select the route you want to modify !]]></SelEditTeamInfo>
    <NotEditTeamInfo><![CDATA[Can't edit [{0}] information！]]></NotEditTeamInfo>
    <SelectedTeam><![CDATA[Select team！]]></SelectedTeam>
    <SelectedUserCard><![CDATA[Tick the data you want to remove！]]></SelectedUserCard>
    <IsDelSelUserCard><![CDATA[Are you sure to remove the {0} route staff from the team ?]]></IsDelSelUserCard>
    <DelUserCardFailure><![CDATA[Remove card information failed！]]></DelUserCardFailure>
    <DelUserCardError><![CDATA[Remove card information error！]]></DelUserCardError>
    <NotAllTeamAdd><![CDATA[Not allow to add person to root patrol team ! ]]></NotAllTeamAdd>
    <AddUserError><![CDATA[Add person error！]]></AddUserError>
    <UserCardInfo><![CDATA[Card information]]></UserCardInfo>
    <GetUserCardFailure><![CDATA[Failure to get staff card data！]]></GetUserCardFailure>
    <SeledUserCard><![CDATA[Please tick off the staff card first !]]></SeledUserCard>
    <TeamInfo><![CDATA[Grup Bilgileri]]></TeamInfo>
    <TeamName><![CDATA[Grup Adı]]></TeamName>
    <PrevTeam><![CDATA[Ana Grup]]></PrevTeam>
    <InputTeamName><![CDATA[Grup Adı Giriniz！]]></InputTeamName>
    <SelPrevTeam><![CDATA[Select the parent team]]></SelPrevTeam>
    <ExistsTeamName><![CDATA[Bu isimde bir grup zaten kayıtlı!]]></ExistsTeamName>
  </Team>
    <Operator>
    <OpeName><![CDATA[Kullanıcı Adı]]></OpeName>
    <OpeType><![CDATA[Kullanıcı Türü]]></OpeType>
    <CommonUser><![CDATA[Genel Kullanıcılar]]></CommonUser>
    <Manager><![CDATA[Yöneticiler]]></Manager>
    <SuperManager><![CDATA[Tam Yetkili]]></SuperManager>
    <SupManaNotDel><![CDATA[Tam Yetkili Silinemez！]]></SupManaNotDel>
    <IsDelSelectedData><![CDATA[{0} kullanıcısını silmek istediğinize emin misiniz?]]></IsDelSelectedData>
    <DelRoutePermissionError><![CDATA[Remove route permission failed！]]></DelRoutePermissionError>
    <DelTeamPermissionError><![CDATA[Remove team permissions failed！]]></DelTeamPermissionError>
    <NotEditOther><![CDATA[Can't change other user's information！]]></NotEditOther>
    <OpeOp><![CDATA[Kullanıcı Tanımları]]></OpeOp>
    <OpePass><![CDATA[Kullanıcı Şifresi]]></OpePass>
    <RepeatPass><![CDATA[Tekrar Şifre]]></RepeatPass>
    <InputOpeName><![CDATA[Kullanıcı Adı Giriniz！]]></InputOpeName>
    <PassNotSame><![CDATA[Şifreler Uyuşmuyor！]]></PassNotSame>
    <SelOpeType><![CDATA[Kullanıcı Türü Seçiniz！]]></SelOpeType>
    <ExistsOpeName><![CDATA[Kullanıcı zaten kayıtlı！]]></ExistsOpeName>
    <GetPermissionDataError><![CDATA[Get permission data error！]]></GetPermissionDataError>
    <SavePermissionFailure><![CDATA[Failed to save user rights！]]></SavePermissionFailure>
    <DelMenuPermError><![CDATA[Delete menu access failure！]]></DelMenuPermError>
    <DelFunctionPermError><![CDATA[Yetki kaldırma hatası！]]></DelFunctionPermError>
    <CopyPermission><![CDATA[Yetkileri mevcut kullanıcıdan kopyala]]></CopyPermission>
    <MenuPermission><![CDATA[Ayar Yetkileri]]></MenuPermission>
    <RoutePermission><![CDATA[Bölge Yetkileri]]></RoutePermission>
    <TeamPermission><![CDATA[Güvenlik Grubu Yetkileri]]></TeamPermission>
  </Operator>
  <BackUp>
    <OpenAutoBackUp><![CDATA[Otomatik Yedekle]]></OpenAutoBackUp>
    <CloseAutoBackUp><![CDATA[Otomatik yedekleme kapalı]]></CloseAutoBackUp>
    <BackupSuccess><![CDATA[Yedeklendi]]></BackupSuccess>
    <FileName><![CDATA[Dosya Adı]]></FileName>
    <IsOpenFolder><![CDATA[Dosyayı görmek ister misiniz?]]></IsOpenFolder>
    <BackupError><![CDATA[Yedeklenemedi！]]></BackupError>
    <Restore><![CDATA[Yedekten Al]]></Restore>
    <RestoreSuccess><![CDATA[Yedekten alma başarılı]]></RestoreSuccess>
    <RestoreError><![CDATA[Yedekten alınamadı!]]></RestoreError>
    <OpenBackUpSuccess><![CDATA[Otomatik yedekleme aktifleşti]]></OpenBackUpSuccess>
    <CloseBackUpSuccess><![CDATA[Otomatik yedekleme kapatıldı]]></CloseBackUpSuccess>
    <BeginBackup><![CDATA[Yedekle]]></BeginBackup>
    <EveryDay><![CDATA[Günlük]]></EveryDay>
    <EveryWeek><![CDATA[Haftalık]]></EveryWeek>
    <EveryMonth><![CDATA[Aylık]]></EveryMonth>
    <EveryQuarter><![CDATA[3 ayda bir]]></EveryQuarter>
    <GetSelPathError><![CDATA[Dosya yolu hatalı!]]></GetSelPathError>
    <CBackup><![CDATA["C" diski ayarlanamaz !]]></CBackup>
    <DefPathStart><![CDATA[Programın çalıştığı klasör ayarlanamaz!]]></DefPathStart>
    <BackupCycle><![CDATA[Yedekleme Periyodu]]></BackupCycle>
    <DefaultBackupPath><![CDATA[Standart Klasör]]></DefaultBackupPath>
    <SelBackupPath><![CDATA[Bu klasöre yedekle]]></SelBackupPath>
    <EditPath><![CDATA[Değiştir]]></EditPath>
    <ChangeModel><![CDATA[Yedekleme periyodu {0} olarak ayarlandı.]]></ChangeModel>
  </BackUp>
  <Company>
    <CompanyName><![CDATA[Firma Adı       ]]></CompanyName>
    <ComTsp><![CDATA[Firma Kısa Adı ]]></ComTsp>
    <ComRemark><![CDATA[Firma Profili]]></ComRemark>
    <ComLogo><![CDATA[Firma Logosu]]></ComLogo>
    <NewLogo><![CDATA[Yeni Logo]]></NewLogo>
    <OpenNewLogo><![CDATA[Bul]]></OpenNewLogo>
    <PictureInfo><![CDATA[Kabul edilebilir resim boyutu :1055 X 65]]></PictureInfo>
    <InputComName><![CDATA[Firma adı giriniz！]]></InputComName>
    <InputTSP><![CDATA[Firma kısa adı giriniz！]]></InputTSP>
    <SaveSuccess><![CDATA[Firma bilgileri kaydedildi]]></SaveSuccess>
    <SaveError><![CDATA[Firma bilgileri kaydedilemedi！]]></SaveError>
    <FileLayout><![CDATA[Dosya formatı hatalı, lütfen uygun fortmatta dosya seçiniz！]]></FileLayout>
    <OpenPicError><![CDATA[Resim alınamıyor！]]></OpenPicError>
  </Company>
  <Reset>
    <ClearType><![CDATA[İşlem]]></ClearType>
    <ClearAll><![CDATA[Tüm Ayarları Sil]]></ClearAll>
    <SelectClear><![CDATA[Seçilen Kayıtları Sil]]></SelectClear>
    <Items><![CDATA[Seçenekler]]></Items>
    <ItemTeam><![CDATA[Güvenlik Grupları]]></ItemTeam>
    <ItemRoute><![CDATA[Tur Planı]]></ItemRoute>
    <ItemEvent><![CDATA[Olay listesi]]></ItemEvent>
    <ItemArsCard><![CDATA[Kontrol Noktaları]]></ItemArsCard>
    <ItemUserCard><![CDATA[Güvenlikçiler]]></ItemUserCard>
	<ItemEventCard><![CDATA[Event card list]]></ItemEventCard>
    <ItemMeter><![CDATA[Cihazlar]]></ItemMeter>
    <ItemPlan><![CDATA[Tur Planları]]></ItemPlan>
    <ItemOrigin><![CDATA[Tüm Kayıtlar]]></ItemOrigin>
    <ItemUnit><![CDATA[The unit table]]></ItemUnit>
    <ItemProject><![CDATA[Olay listesi ]]></ItemProject>
    <ItemLogic><![CDATA[Logical options table]]></ItemLogic>
    <ResetTs><![CDATA[Dikkat!!! Bu işlemi yapmadan önce programı kapatıp datayı yedekleyiniz. !]]></ResetTs>
    <SelectClearItem><![CDATA[Silmek istediğiniz datayı seçiniz !]]></SelectClearItem>
    <IsClearAll><![CDATA[Tüm dataları silmek istedinize emin misiniz?]]></IsClearAll>
    <ClearTs><![CDATA[Silme işleminden sonra data geri alınamaz!]]></ClearTs>
    <IsClearSelected><![CDATA[Seçilen datayı silmek istediğinize emin misiniz ?]]></IsClearSelected>
    <SelClearItem><![CDATA[Silmek istediğiniz seçeneği işaretleyiniz ！]]></SelClearItem>
    <ClearTeamError><![CDATA[Güvenlik grubu silinemedi！]]></ClearTeamError>
    <ClearRouteError><![CDATA[Bölge silinemedi！]]></ClearRouteError>
    <ClearArsCardError><![CDATA[Kontrol noktaları silinemedi！]]></ClearArsCardError>
    <ClearUserCardError><![CDATA[Güvenlikçiler silinemedi！]]></ClearUserCardError>
    <ClearPlan><![CDATA[Tur planı silinemedi！]]></ClearPlan>
    <CleatOrigin><![CDATA[Delete raw data failure！]]></CleatOrigin>
    <ClearMeterError><![CDATA[Cihaz silinemedi！]]></ClearMeterError>
    <ClearSuccess><![CDATA[Datalar silindi！]]></ClearSuccess>
    <ClearDataError><![CDATA[Data silinemedi！]]></ClearDataError>
    <ClearExceptionError><![CDATA[Olay listesi silinemedi!]]></ClearExceptionError>
	<ClearEventCardError><![CDATA[Delete "event card" information failure !]]></ClearEventCardError>
  </Reset>
  <DataReport>
    <RouteSelect><![CDATA[Bölge Seçimi]]></RouteSelect>
    <ErrorTime><![CDATA[Hata Opsiyonu(dakika)]]></ErrorTime>
    <DataResult><![CDATA[Seçilen Kayıtlar]]></DataResult>
    <RecordCount><![CDATA[Toplam Kayıt]]></RecordCount>
    <ArsCardNo><![CDATA[Kart No]]></ArsCardNo>
    <ArsCardName><![CDATA[Kontrol Noktası]]></ArsCardName>
    <PatrolDate><![CDATA[Kontrol Tarihi]]></PatrolDate>
    <PatrolTime><![CDATA[Kontrol Zamanı]]></PatrolTime>
	<PatrolNums><![CDATA[Kontrol Sayısı]]></PatrolNums>
    <DataReadSuccess><![CDATA[Rapor Hazırlandı！]]></DataReadSuccess>
    <TimeConsuming><![CDATA[Raporlama]]></TimeConsuming>
    <NotData><![CDATA[No data under this query condition !]]></NotData>
    <ErrorTimeInput><![CDATA[Error time can only be a  positive integer！]]></ErrorTimeInput>
    <EndTimeMoBeginTime><![CDATA[End time must be greater than start time！]]></EndTimeMoBeginTime>
    <NotSelAllRoute><![CDATA[Can't choose "all route " patrol route！]]></NotSelAllRoute>
    <SelectRoute><![CDATA[Please select the route you want to query]]></SelectRoute>
    <WaitGetData><![CDATA[Getting data now...]]></WaitGetData>
    <GetDataError><![CDATA[Get data error！]]></GetDataError>
    <DataCountReport><![CDATA[Data statistics]]></DataCountReport>
    <FallTime><![CDATA[Darbe Zamanı]]></FallTime>
    <SelArs><![CDATA[Kontrol Noktaları]]></SelArs>
    <SelUser><![CDATA[Güvenlikçiler]]></SelUser>
    <UserCardNo><![CDATA[Tom No]]></UserCardNo>
    <NotArsCardIsAdd><![CDATA[Bölgeye tanımlı kontrol noktası yok eklemek ister misiniz ?]]></NotArsCardIsAdd>
    <OriginReport><![CDATA[The raw data report]]></OriginReport>
    <AnalyzingData><![CDATA[Trying to analyze...]]></AnalyzingData>
    <Qualified><![CDATA[Hatasız]]></Qualified>
    <Late><![CDATA[Geç]]></Late>
    <Miss><![CDATA[Eksik]]></Miss>
    <PlanUser><![CDATA[Planlama]]></PlanUser>
    <PatrolResult><![CDATA[Olaylar]]></PatrolResult>
    <TjInfo><![CDATA[Statistics]]></TjInfo>
    <QualifiedNum><![CDATA[Hatasız Sayısı]]></QualifiedNum>
    <LateNum><![CDATA[Geç Kalma Sayısı]]></LateNum>
    <MissNum><![CDATA[Eksik Sayısı]]></MissNum>
    <QualifiedRatio><![CDATA[Hatasızlık Oranı]]></QualifiedRatio>
    <LateRatio><![CDATA[Geç Kalma Oranı]]></LateRatio>
    <MissRatio><![CDATA[Eksik Oranı]]></MissRatio>
    <NotPlanIsAdd><![CDATA[No schedule under current route , add schedule immediately ?]]></NotPlanIsAdd>
    <SearchReport><![CDATA[Data query statements]]></SearchReport>
    <OnlySearchBefore><![CDATA[Can only query data before current time !]]></OnlySearchBefore>
    <PlanOut><![CDATA[Beyond schedule]]></PlanOut>
    <ShouldPatrol><![CDATA[Planlanan]]></ShouldPatrol>
    <Substitute><![CDATA[Imposter count]]></Substitute>
    <SubstituteRatio><![CDATA[Percent of imposter]]></SubstituteRatio>
    <ShouldTimes><![CDATA[Planlanan]]></ShouldTimes>
    <ActualTimes><![CDATA[Kontrol Edilen]]></ActualTimes>
    <MissTimes><![CDATA[Eksik Sayısı]]></MissTimes>
    <AllNum><![CDATA[Toplam]]></AllNum>
    <Complete><![CDATA[Tamamlandı]]></Complete>
    <NotArsCardNotSearch><![CDATA[No address under current patrol route , can't analyze data !]]></NotArsCardNotSearch>
    <Analyzing><![CDATA[Datalar işleniyor, lütfen bekleyiniz...]]></Analyzing>
    <RouteBind><![CDATA[Bölge Seçimi]]></RouteBind>
    <SelBindRoute><![CDATA[Select a route for binding]]></SelBindRoute>
    <CreateNewRoute><![CDATA[Yeni Bölge Ekle]]></CreateNewRoute>
    <InputMeterSN><![CDATA[Lütfen cihazın ID'sini giriniz.!]]></InputMeterSN>
    <NewRouteError><![CDATA[Crear route error !]]></NewRouteError>
    <ChangeBindRoute><![CDATA[The current device is bound to route "{0}", want to change binding to route "{1}" ?]]></ChangeBindRoute>
    <SelSureRoute><![CDATA[Select the correct route information！]]></SelSureRoute>
    <MeterMessageType><![CDATA[Bağlantı Türü Seçimi]]></MeterMessageType>
    <MeterDetection><![CDATA[Cihaz bulunamadı, lütfen cihazın düzgün bağlandığından ve doğru bağlantı şeklini seçtiğinizden emin olunuz！]]></MeterDetection>
    <NotSupportType><![CDATA[Üzgünüm, bu versiyon seri port bağlantısını desteklemiyor ！]]></NotSupportType>
    <SelMessageType><![CDATA[Bağlantı türü seçiniz]]></SelMessageType>
    <SerialPort><![CDATA[Seri Port]]></SerialPort>
    <USB><![CDATA[USB]]></USB>
    <RememberSelect><![CDATA[Seçimimi hatırla ve bir daha sorma！]]></RememberSelect>
    <BelongRoute><![CDATA[Bölge]]></BelongRoute>
    <PatrolRecord><![CDATA[Kayıt Sayısı]]></PatrolRecord>
    <CrashRecord><![CDATA[Darbe Kaydı Sayısı]]></CrashRecord>
    <PatrolRD><![CDATA[Kayıtlar]]></PatrolRD>
    <CrashRD><![CDATA[Darbe Kaydı]]></CrashRD>
    <DataGridNo><![CDATA[No.]]></DataGridNo>
    <MeterClock><![CDATA[Cihazın Saati]]></MeterClock>
    <ReadRecord><![CDATA[Kayıtları Oku]]></ReadRecord>
    <CardDj><![CDATA[Register card]]></CardDj>
    <UpdateClock><![CDATA[Zamanı Eşitle]]></UpdateClock>
    <ClearRecord><![CDATA[Hafıza Boş]]></ClearRecord>
    <AutoUpdClock><![CDATA[Okuduktan Sonra Zamanı Eşitle]]></AutoUpdClock>
    <AutoUpdClear><![CDATA[Okuduktan sonra cihazdan sil ]]></AutoUpdClear>
    <NotHasMeter><![CDATA[Bağlı değil, lütfen düzgün bağlandığından emin olunuz！]]></NotHasMeter>
    <NotBindRoute><![CDATA[Bölge Seçiniz!]]></NotBindRoute>
    <LinkNormal><![CDATA[Bağlı]]></LinkNormal>
    <NotLink><![CDATA[Bağlı Değil! ]]></NotLink>
    <MeterNotLink><![CDATA[Cihaz Bağlı Değil]]></MeterNotLink>
    <UpdSuccess><![CDATA[İşlem Başarılı]]></UpdSuccess>
    <UpdFailure><![CDATA[İşlem başarısız! Lütfen bağlantıları kontrol edip tekrar deneyiniz.]]></UpdFailure>
    <MeterIsLinkSuccess><![CDATA[ Lütfen düzgün bağlandığından emin olunuz !]]></MeterIsLinkSuccess>
    <IsClearAllRecord><![CDATA[Cihazın hafızasını silmek istediğinize emin misiniz ?]]></IsClearAllRecord>
    <ClearSuccess><![CDATA[Silme Başarılı！]]></ClearSuccess>
    <ReadindData><![CDATA[Datalar Okunuyor, Lüften Bekleyiniz...]]></ReadindData>
    <UnKnownArs><![CDATA[Bilinmeyen Kontrol Noktası]]></UnKnownArs>
    <UnKnownUser><![CDATA[Bilinmeyen Güvenlikçi]]></UnKnownUser>
    <UpdClockFailure><![CDATA[Saat ayarlanamadı, lütfen bağlantıyı kontrol ediniz veya daha sonra tekrar deneyiniz！]]></UpdClockFailure>
    <MeterNotRecord><![CDATA[Cihazın hafızası boş！]]></MeterNotRecord>
    <PatrolCrashReadSuccess><![CDATA[Kayıtları okuma işlemi tamamlandı!]]></PatrolCrashReadSuccess>
    <UserCardNum><![CDATA[Güvenlikçi Sayısı]]></UserCardNum>
    <AutoClearTs><![CDATA[Bundan sonra dataları okuyunca cihazın hafızası otomatik olarak temizlenecek !]]></AutoClearTs>
    <CancelClearTs><![CDATA[Okuduktan sonra hafıza temizlenmeyecek！]]></CancelClearTs>
    <TjDescript>
      <![CDATA[Hata opsiyonuna Örneğin: 0 yazarsanız; tüm kayıtları görürsünüz, 1 yazarsanız; 1 dakika içerisindeki okutmalardan yalnızca ilkini görürsünüz, diğerleri mükerrer sayılacak ve raporda gösterilmeyecektir.]]>
    </TjDescript>
    <PicData><![CDATA[Kayıt Grafiği]]></PicData>
    <CrashRep><![CDATA[Darbe Raporu]]></CrashRep>
    <EventInfo><![CDATA[Olay]]></EventInfo>
    <AfterClockUpdate><![CDATA[Cihazın saati bilgisayara göre ayarlandı!]]></AfterClockUpdate>
	<GetNotKnownCardError><![CDATA[Tanımsız Kartlar!]]></GetNotKnownCardError>
    <OriginMean><![CDATA[Seçilen tarih aralığındaki tüm okutmalar gösterilir.]]></OriginMean>
    <DataSearchMean><![CDATA[Tur planına göre hatasız,geç, eksik okutmalar detaylı rapor. ]]></DataSearchMean>
    <DataCountMean><![CDATA[Seçilen periyolardaki noktaya göre okutmalar görüntülenir.]]></DataCountMean>
    <DataSummaryMean><![CDATA[Burada hatasız, geç eksik okutmalar grafik üzerinde raporlanır.]]></DataSummaryMean>
    <NotBindAllRoute><![CDATA[[0] Bölgesi seçilemez!]]></NotBindAllRoute>
    <CrashMean><![CDATA[Geçmiş darbe kayıtları görüntülenir]]></CrashMean>
    <HintAutoClear><![CDATA[Cihazın hafızasını otomatik temizle?]]></HintAutoClear>
    <Normal><![CDATA[Normal]]></Normal>
  </DataReport>
  <PageControl>
    <PageSize><![CDATA[Sayı]]></PageSize>
    <PageCount><![CDATA[Toplam{0} Sayfa]]></PageCount>
    <TotalCount><![CDATA[Toplam {0} adet]]></TotalCount>
    <Page><![CDATA[Sayfa]]></Page>
  </PageControl>
  <Initialize>
    <InitData><![CDATA[Sistem hazırlanıyor.]]></InitData>
    <IsOpenDB><![CDATA[Datalar silinemiyor, lütfen datayı başka bir uygulamanın kullanmadığından emin olunuz ve programı tamamen kapatıp yeniden deneyiniz. !]]></IsOpenDB>
    <CreateError><![CDATA[Database dosyası oluşturulamadı!]]></CreateError>
    <GetPathError><![CDATA[Program dosyasının yolu yanlış !]]></GetPathError>
    <InputPwd><![CDATA[Lütfen Şifrenizi Giriniz.]]></InputPwd>
    <PwdTs><![CDATA[Admin şifresi 123 olarak ayarlanamaz.]]></PwdTs>
    <InitError><![CDATA[Data initialization error !]]></InitError>
    <InitOkInputPwd><![CDATA[Programı ilk kez çalıştırıyorsunuz lütfen Admin şifresini ayarlayınız.]]></InitOkInputPwd>
    <InitEmpty><![CDATA[Initialization information is empty !]]></InitEmpty>
    <NotFindInitFile><![CDATA[Data initialization file not found !]]></NotFindInitFile>
    <TwoPwdNotSame><![CDATA[İki şifre uyuşmuyor !]]></TwoPwdNotSame>
    <PwdSaveSuccess><![CDATA[Şifreniz Ayarlandı!]]></PwdSaveSuccess>
    <OldPwdFal><![CDATA[Hatalı Şifre, lütfen tekrar deneyiniz!]]></OldPwdFal>
  </Initialize>
</LanguageData>